<?php
get_header();

echo '

<h1 class="ty-h-title"><i class="fa fa-file-text-o"></i>'; wp_title(''); echo'</h1>

<!-- start ty-offers-pages -->
<div class="ty-offers-pages ty-cust-pages">

<article>
<p>
';
		while ( have_posts() ) : the_post();

			ty_post_thumbnail();

			the_content();

		endwhile;
echo '
</p>
</article>

</div>
<!-- end ty-offers-pages -->
';

get_footer();


?>